﻿body {
    background-image: url('../images/loginbg2.jpg');
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
}


.login-box, .register-box {
    margin: 80px auto;
}

#logindev {
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}

.login-logo, .register-logo {
    font-size: 45px;
    color: #000;
}

@media only screen and (max-width: 50rem) {
    .login-logo, .register-logo {
        font-size: 20px;
        color: #000;
    }

    #logindev {
        width: 300px;
    }

    .login-box, .register-box {
        margin: 10px auto;
    }
}
